/* Gradient styles */

#main {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzllNWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZjJmMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(top, #9e5d00 0%, #4f2f00 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9e5d00), color-stop(100%, #4f2f00)); /* Chrome, Safari4+ */
	background-image: -webkit-linear-gradient(top, #9e5d00 0%, #4f2f00 100%); /* Chrome10+, Safari5.1+ */
	background-image: -o-linear-gradient(top, #9e5d00 0%, #4f2f00 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top, #9e5d00 0%, #4f2f00 100%); /* IE10+ */
	background-image: linear-gradient(to bottom, #9e5d00 0%, #4f2f00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e5d00', endColorstr='#4f2f00', GradientType=0 ); /* IE6-9 */
}

/* Required for IE9. If filter is enabled, border-radius doesn't work! */
html.modern #main { filter:none; }

@media only screen and (max-width: 640px) {
	#main-nav .menu li a:hover,
	#main-nav .menu li.current a {
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IyNzIwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ODNiMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background-image: -moz-linear-gradient(top, #b27201 0%, #783b01 100%); /* FF3.6+ */
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b27201), color-stop(100%, #783b01)); /* Chrome, Safari4+ */
		background-image: -webkit-linear-gradient(top, #b27201 0%, #783b01 100%); /* Chrome10+, Safari5.1+ */
		background-image: -o-linear-gradient(top, #b27201 0%, #783b01 100%); /* Opera 11.10+ */
		background-image: -ms-linear-gradient(top, #b27201 0%, #783b01 100%); /* IE10+ */
		background-image: linear-gradient(to bottom, #b27201 0%, #783b01 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b27201', endColorstr='#783b01', GradientType=0 ); /* IE6-9 */
	}

	/* Same case as html.modern #main */
	html.modern #main-nav .menu li a { filter:none; }
}
